.text-header {
	position: absolute;
	font-size: 12px;
	margin: 16px 0 0 6px;
	text-align: center;
	color: #fff;
}

body{
    background-image: url(/assets/images/bg/1920/bg4.jpg);
	padding:0;
	margin:0;	
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;

    font-family: "Open Sans", "san-serif"!important;
	width:100%;
	text-align:center;
}
.phone-oda a {
	color: #fff;
	text-decoration: none;
}
.phone-oda a:hover {
	color: #ccc;
	text-decoration: none;
}

label.poll {
    display: inline-block;
    max-width: 90%;
    padding-left: 2%;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 12px;
    float: left;
    cursor: pointer;
}

input.poll {
    float: left;
}

.offset-top50{padding-top: 50px;}
.offset-top20{padding-top: 20px;}
.col-wide{width: 1300px;}
.padding-0{padding: 0!important;}


input{
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px!important;
}

img{
	border:0;
}

h1{
    line-height: 36px!important;
    font-size: 32px;
    color: #1c3261!important;
    text-align: left;
    font-weight: normal;
}

#block-title h1{
  font-size:19px;
  font-weight:normal!important;
  margin:0;
  position:relative;
  top:19px;
}

table{
	border:0;
}

h1 a{
  color:#000;
}

h2{

}

h2 a{
  color:#fff!important;
}

.special-buner{
	margin-bottom:10px;
    background-color: #1C3261;
    color: #fff;
    font-size: 20px;
    line-height: 20px;
    padding: 5px 15px;
}
.phone-oda{
    margin-bottom:10px;
    background-color: #1C3261;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-top: -5px;
    padding: 3px 15px;
}
.number-phone {
    color: orange;
    font-size: 22px;
    line-height: 30px;
}
.special-buner a{
    color: #fff;
}
.phone-oda .fa{
    font-size: 40px;
    line-height: 70px;
}
.special-buner .fa{
    font-size: 47px;
    line-height: 38px;
}

/*MENU SECTION----------------------------------------*/

#main-menu a{
	font-size:13px;
	color:#1c3261;
}

.menu-item-childs{
	margin-left:20px;
	display:none;
}

.menu-item-childs a{
	color:#5e5f61!important;
}

.menu-item-childs div{
	margin-top:5px;
}

.menu-item a{

}

.arrow{
  background:url(../images/arrow_down.png)no-repeat;
  background-position:90% 67%;

  height:20px;
  overflow:hidden;
  width:10px;
}

.menu-item{
  margin-top:10px;
}
.mcontentwrapper {
    height: 200px!important;
}
/*HEADER SECTION --------------------------------------*/
#header{
  height:170px;
  width:100%;
}

#header-inner{
	width:100%;
	height:190px;
	overflow:hidden;
}

#header-left{
	float:left;
	background-color:#1c3261;
}

#header-right{
	float:left;
    height: 170px;
    display: inline;
}
#header-right img {
    width: 100%;
    height: 170px;
}
#header-left img {
    width: 100%;
}

#logo img{
    height: 170px;
    width: 100%;
}
#logo{
	float:left;
}
textarea {
    resize: vertical;
}
.uvaga {
    font-size: 20px;
    font-weight: bold;
    color: red;
    padding: 20px 0 0 0;
}
.text-zv {
    font-size: 13px;
	text-indent: 20px;
    line-height: 20px;
     padding: 3px 0px;
}
#site-name{
	float:left;
    height: auto;
}

#site-name img{
	margin-top:36px;
}
.zvernennya {
    border-bottom: 1px solid #000;
}
.btn-darkblue {
    background: #1C3261;
    padding: 10px 10px 10px 15px;
    color: #fff;
    text-align: left;
    position: relative;
}
.btn-darkblue:hover {
    color: #2e43bb;
}
.btn-darkblue a {
    text-decoration: none;
    color: #fff;
    transition: 0.2s;
    line-height: 30px;
}
.btn-darkblue a:hover {
    text-decoration: none;
    color: #c5d0e5;
}
.btn-darkblue i {
    font-size: 37px;
    padding-right: 10px;
    line-height: 30px;
    float: left;
}
/*----------------------------------------------------*/



.slider-image{display: inline-block; width: 100%;height: 375px;}
.slide{height: 360px;}

/*PAGE SECTION----------------------------------------*/
#content{
	padding: 15px 0;
}

#left-page{
    float: left;
    padding-right: 0;
    overflow: hidden;
}
.margin-right-0 {
    margin-right: 0;
}
.margin-left-0 {
    margin-left: 0;
}
.padding-right-0 {
    padding-right: 0;
}
.padding-left-0 {
    padding-left: 0;
}
#right-page{
	float:left;
	overflow:hidden;
}


/*--------------------------------------------------*/

/*SLIDER SECTION------------------------------------*/
#slider{
	height:360px;
	margin-bottom:15px;
    overflow: hidden;
}

#slider img{width:100%; position: relative;}
#slider .slider-image-title{position: absolute;bottom: 0px;padding: 20px 10px;width: 100%;text-align: center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+1,1+91 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 91%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(1%,rgba(0,0,0,0)), color-stop(91%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}
#slider .slider-image-title a{color: #fff;text-decoration: none;}

/*CONTENT SECTION -------------------------*/
#left{
	float:left;
	overflow:hidden;
}
.color-bg {
    background-color: rgba(255, 255, 255, 0.701961);
}
#center{
    text-align: left;
    position: relative;
    background-color: rgba(255, 255, 255, 0.701961);
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 15px;
    margin-top: 15px;
}

.anons-news-block{
  border-bottom-color:#F3F3F3;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  margin-bottom:15px;
  overflow:hidden;
  padding-bottom:10px;
}

.anons-news-date{
	border-bottom:2px solid #000;
	text-align:right;
	margin-bottom:10px;
}

.banner-img{width: 200px;}

.anons-news-image{
	width:150px;
	height:130px;
	overflow:hidden;
	float:left;
	position:relative;
	z-index:0;
	top:-18px;
}

.anons-news-left{
	width: 27%;
	overflow:hidden;
	float:left;
}

.anons-news{
	float:left;
	overflow:hidden;
	width: 73%;
	min-height:100px;
}

.anons-news-time{
    background-color: rgba(28, 50, 104, 0.9);
    color: #FFFFFF;
    font-size: 10px;
    height: 16px;
    line-height: 16px;
    position: relative;
    text-align: center;
    width: 32px;
    z-index: 1;
}

.news-fulltext iframe{
	width:508px;
}

.news-fulltext, .news-fulltext p, .news-fulltext h1, .news-fulltext h2, .news-fulltext h3, .news-fulltext h4{
  font-size:13px;
  color: #000;
}
.news-fulltext table{
    width: 100%!important;
}
.news-fulltext table tr td, .news-fulltext table tr th{
    padding: 3px;
    border-color: #323232;
}
.news-fulltext table tr th{
    font-weight: bold;
    background: #ebebeb;
}

.ogol-item{
  border-bottom: 1px solid #ccc;
  font-size:12px;
  padding:10px 1px;
}

.vit-item{
  border-bottom-color:#1C3261;
  border-bottom-style:solid;
  border-bottom-width:1px;
  font-size:14px;
    color: #000;
  padding:10px 1px;
}
.margin-top-40 {
    margin-top: 40px;
}
.polls-title {
    padding: 5px 0px;
}
.no-radius{border-radius: 0}
.anons-news h3{
  color:#000000 !important;
  font-size:14px;
  font-weight:bold !important;
  line-height:15px;
  margin:0;
  text-align:left;
}


.anons-news a{

    line-height: 20px;
    font-weight: 500;

}

.anons-news h4{
	margin:0;
	font-size:13px;
	line-height:17px;
	font-weight:normal!important;
	color:#494949!important;
	margin-top:10px;
    text-align: left;
}

.banner{display: inline-block}


/*RIGHT SIDEBAR ---------------------------*/
#search-buton{
	display:none;
}
.main-right-box {
    width: 100%;
    height: 170px;
    overflow: hidden;
    margin-bottom: 15px;
}

.anons-date{
  border-bottom-color:#1C3261;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#1C3261;
  font-size:14px;
  padding-top:5px;
  text-align:center;
}

.right-title{
  background-color:#1C3261;
  color:#FFFFFF;
  font-size:18px;
  height:33px;
  line-height:34px;
  text-align:center;
    margin-top: 20px;
    width:100%;
}

.right-title a{
  color:#FFFFFF!important;
}

.right-item{
	overflow:hidden;
	width: 100%;
	margin-bottom:5px;
}

#right-page input{
    height: 30px;
    margin-bottom: 0;
    width: 100%;
}
#right-page input[type="radio"]{
    height: auto;
    width: auto;
}

#right-page form{
	margin:0;
}

.anons{
	overflow:hidden;
}

.anons-time{
  float:left;
  font-size:11px;
  text-decoration:underline;
  width:30px;
}

.anons-item {
    float: left;
    width: 229px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    font-size: 12px;
}

#buners img{
	margin-bottom:10px;	
	width:150px;
}
.buner img{
    max-width:150px;
}

#buners{
  margin-top:20px;
    text-align: center;
}
.baner {
    text-align: center;
}
/*BOTTOM SECTION---------------------------------*/

.photo-bottom{display: block; height: 300px; width: 100%;}

#bottom-right-title, #bottom-left-title{
	width: 100%;
	border-bottom:2px solid #000;
	margin-bottom:10px;
}

#bottom-right-title a, #bottom-left-title a{
	color:#000;
}

#bottom-left-main-block, #bottom-right-main-block{
	float:left;
}

#bottom-left-main-block iframe{
    width: 100%;
	height:300px;
}

#bottom-left-main-block{height: 300px;}

#bottom-left-main-block-title{
    background-color:rgba(28, 50, 97, 0.8);
    position: absolute;
    bottom: 0;left: 0;
    padding:3px 10px;
}
#bottom-left-main-block-title a{
    font-size: 12px;
    line-height: 14px;
    color:#fff;
}

.second-block-title{
    position: absolute;
    bottom: 0;left: -1px;
    background-color:rgba(28, 50, 97, 0.8);
    width: 100%;
    padding: 0 2%;
}

.second-block-title a{
    color:#fff;
    font-size: 12px;
}


#bottom-left-second-block a, #bottom-right-second-block a{
	font-size:12px;
	line-height:12px!important;
}

.second-block-image{
    height:142.5px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}
.bottom-right .second-block-title:last-child{}
#bottom-left-main-block p{padding: 0;margin: 0}
.second-block-image img{
    width: 100%;
}

.second-block-image a:first-child{
    display: inline-block;
    width: 100%;
    height: 100%;
}


/*NEWS SECTION----------------------------*/
.news-image{
	width:250px;
	float:left;
}

.news-anons{
	font-weight:bold;
	text-align:left;
}

.news-fulltext{
	padding-top:10px;
}

.news-images{
	width:545px;
	overflow:hidden;
}

.news-image-bottom{
  float:left;
  height:163px;
  margin-right:10px;
  margin-top:10px;
  overflow:hidden;
  width:163px;
}

.news-text{
	overflow:hidden;
	min-height:1530px; 
}



/*ADMIN SECTION */
#admin{
  background-color:#FFFFFF;
  height:30px;
  margin:0 auto;
  overflow:hidden;
  width:960px;
}

#admin-menu{
  background-color:#FFFFFF;
  float:left;
  height:30px;
  line-height:30px;
  padding:0 15px;
  position:relative;
  z-index:10;
}

#admin-menu1{
	position:relative;
	z-index:10;
	background-color:#fff;
	float:left;
}

#main-menu input{
	height:30px;
}

.add-menu-exec{
    background-color: #323232;
    color: #FFFFFF !important;
    padding: 5px 10px;
}

.line{
	width:500px;
	overflow:hidden;
	font-size:11px;
}

.odd{
	background-color:#f8f8f8;
}

.line-title{
	float:left;
	width:240px;
}

.line-type{
  float:left;
  text-align:center;
  width:40px;
}
.line-operation{
	float:left;
	width:65px;
	text-align: center;
}
.line-number{
	float:left;
	width:20px;
	text-align: center;
}

.image-thumb{float:left;margin-right:10px;margin-top:10px;width:100px;height:100px;overflow:hidden;background:#323232;text-align:right;}
.thumb-image{position:relative;top:-31px;}
.image-delete{position:relative;z-index:20;}

.images-list{
	overflow:hidden;
}

		/*Menus*/
		
.menu-item-childs-expanded{
	padding-left:20px;
}


/*----FOOTER SECTION--------------------*/

#footer{
	height:180px;
	overflow:hidden;
	text-align:center;
	margin-top:20px;
}

#footer #buners{
	margin:0px;
	text-align:left;
}

#footer  img{

}

#footer-static-section{
  font-size: 14px;
  height: 35px;
  overflow: hidden;
  padding-top: 10px;
}

#copyright{

}

#footer-other-container{
	height:80px;
	overflow:hidden;
}

#footer-other-container img{
	margin-right:10px;
	width:150px;
}

#footer-other{
	height:80px;
	overflow:hidden;
	float:left;
}

#footer-other-inner{
	width:5000px;
	height:300px;
}

#scroll1{
	float:left;
	position:relative;
}

#scroll2{
	float:left;
	position:relative;
	padding-left:5px;
}

.footer-element{
	float:left;
	width:150px;
	height:80px;
	overflow:hidden;
}

#footer-left-arrow{
	float:left;
	height:80px;
	width:50px;
	overflow:hidden;
	cursor: pointer;
}

#footer-right-arrow{
	float:left;
	height:80px;
	width:50px;
	overflow:hidden;
	cursor: pointer;
}

#counters{
	margin-top:10px;
}


.white-transparent-bg{background: rgba(255,255,255,0.85)}


#icons{
	padding-top:10px;
}

#icons a{
	cursor: pointer;
    transition: 0.2s;
}

#icons a:hover{
	color: #102249;
}

#pager{
	text-align:center;
}

.number-pager .act{
	font-weight:bold;
}

.search-item{
	padding:10PX 0px;
}



/*/PRINT SECTION----------------------------------*/
#print{
	text-align:justify;
}

.vit-item{
	text-align:center;
}




.bx-wrapper {
    position: relative;
    margin: 15px auto 0px;
    padding: 0;
    height: 360px;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    height: auto;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    height: 20px;
    position: absolute; top: -10px;
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: rgba(0, 42, 128, 0.5);
    text-indent: -9999px;
    display: block;
    width: 14px;
    height: 14px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #002a80;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}

#map{
    position:relative;
    height:800px;
}

#dol{
    left:12px;
    position:absolute;
    top:143px;
    z-index:1;opacity:0.8;
}

#roz{
    left:63px;
    position:absolute;
    top:180px;
    z-index:1;opacity:0.8;
}

#kal{
    left:164px;
    opacity:0.8;
    position:absolute;
    top:119px;
    z-index:1;
}

#rog{
    left:204px;
    position:absolute;
    top:6px;
    z-index:1;opacity:0.5;
}

#gal{
    left:246px;
    opacity:0.8;
    position:absolute;
    top:94px;
    z-index:1;
}

#bog{
    left:135px;
    opacity:0.8;
    position:absolute;
    top:228px;
    z-index:1;
}

#kol{
    left:284px;
    opacity:0.8;
    position:absolute;
    top:281px;
    z-index:1;
}

#nad{
    left:141px;
    opacity:0.8;
    position:absolute;
    top:270px;
    z-index:1;
}

#sny{
    left:384px;
    opacity:0.8;
    position:absolute;
    top:358px;
    z-index:1;
}

#tlu{
    left:336px;
    opacity:0.8;
    position:absolute;
    top:206px;
    z-index:1;
}

#tys{
    left:229px;
    opacity:0.8;
    position:absolute;
    top:175px;
    z-index:1;
}

#gor{
    left:396px;
    opacity:0.8;
    position:absolute;
    top:266px;
    z-index:1;
}

#kos{
    left:269px;
    opacity:0.8;
    position:absolute;
    top:396px;
    z-index:1;
}

#ver{
    left:226px;
    opacity:0.8;
    position:absolute;
    top:454px;
    z-index:1;
}








#color_dol{
    left:12px;
    position:absolute;
    top:143px;
    z-index:1;opacity:0.8;
}

#color_roz{
    left:63px;
    position:absolute;
    top:180px;
    z-index:1;opacity:0.8;
}

#color_kal{
    left:163px;
    position:absolute;
    top:119px;
    z-index:1;opacity:0.8;
}

#color_rog{
    left:204px;
    position:absolute;
    top:6px;
    z-index:1;opacity:0.8;
}

#color_gal{
    left:244px;
    position:absolute;
    top:94px;
    z-index:1;opacity:0.8;
}

#color_bog{
    left:135px;
    position:absolute;
    top:227px;
    z-index:1;opacity:0.8;
}

#color_kol{
    left:283px;
    position:absolute;
    top:278px;
    z-index:1;opacity:0.8;
}

#color_nad{
    left:141px;
    position:absolute;
    top:269px;
    z-index:1;opacity:0.8;
}

#color_sny{
    left:384px;
    position:absolute;
    top:357px;
    z-index:1;opacity:0.8;
}

#color_tlu{
    left:333px;
    position:absolute;
    top:205px;
    z-index:1;opacity:0.8;
}

#color_tys{
    left:228px;
    position:absolute;
    top:172px;
    z-index:1;opacity:0.8;
}

#color_gor{
    left:396px;
    position:absolute;
    top:265px;
    z-index:1;opacity:0.8;
}

#color_kos{
    left:269px;
    position:absolute;
    top:396px;
    z-index:1;opacity:0.8;
}

#color_ver{
    left:225px;
    position:absolute;
    top:454px;
    z-index:1;opacity:0.8;
}

#map-bg{
    left:6px;
    position:absolute;
    top:0px;
    z-index:0;
}

#map-legend{
    font-size:14px;
    left:229px;
    line-height:17px;
    position:absolute;
    top:745px;
}

#map-legend a:hover{
    background-color:#93add7;
    color:#fff;
    text-decoration:underline;
    padding-right:10px;
}

#map-legend-float{
    text-align:center;
    font-weight:bold;
    font-size:12px;
}

#map-legend-float a{
    color:#fff!important;
}

#map-legend-float a:hover{
    text-decoration:underline;
}

#dol_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#gal_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#rog_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#roz_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#tys_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#bog_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#nad_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#kol_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#kos_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#sny_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#ver_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#tlu_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#kal_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}

#gor_aa{
    left:-150px;
    position:absolute;
    top:600px;
    z-index:3
}
.banner {
    margin-top: 20px;  }

.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0; left: 0;
}

.vscrollerbase {
    width: 8px;
    background-color: #F8F8F8 ;
}
.vscrollerbar {
    width: 8px;
    background-color: #1c3261;
    margin-top:2px;
}

.hscrollerbase {
    height: 10px;
    background-color: #f3f3f3;
}
.hscrollerbar {
    display:none;
}

.scrollerjogbox {
    width: 10px;
    height: 10px;
    top: auto; left: auto;
    bottom: 0px; right: 0px;
    background-color: gray;
}

#icons {font-size: 32px;}
#icons a{color: #1C3261;}
#main-menu a{font-size: 12px;}
#main-menu .fa{top:-1px;position: relative}







@media (max-width: 767px) {
    #header-right {
        display: none!important;
    }
    #header-left {
        width: 100%;
    }
    .bx-wrapper {margin: 0 0 0 0;
        height: auto;
    }
    #slider{
        margin-bottom:15px;
        overflow: visible;
    }
    #site-name img {
        width: 245px;
    }
    .bx-viewport{    height: 360px;}
    #left-page {padding: 0;}

    .anons-news-left{width: 100%}
    .anons-news {width: 100%;}
    .anons-news-image{margin: 0 auto;display: block;float: none}
    .news-image {width: 100%}
    .news-image img{width: 100%}
    #main-menu{padding-left: 15px;}
    #center{margin-top: 0;margin-bottom: 20px;}
    .news-text{min-height: 0px;}

}

@media (min-width: 768px) and (max-width: 991px) {
    #header-right {
        display: none;
    }
    #header-left {
        width: 100%;
    }
    .bx-wrapper {margin: 15px 15px 0 0;}

    .anons-news {
        float: right;
        width: 70%;
    }
    .special-buner {line-height: 38px;}
    .banner-img{width: 100%;}
    #right-page{margin-top: 20px;}
    #left{padding-left: 0}
}

@media (min-width: 992px) and (max-width: 1199px) {
    #header-right {
        display: none;
    }
    .anons-news {
        float: right;
        width: 70%;
    }

    .banner-img{width: 100%;}

    #header-left {
        width: 100%;
    }

    .special-buner {
        font-size: 14px;
        padding: 2px 15px;
    }
    .phone-oda{
        line-height: 14px;
    }
    .day-name {width: 30.35px;}
    .day{width: 30.35px;}
    .daytoday{width: 30.35px;}
    .empty-day{width: 30.35px;}
    .navbar-nav>li>a{padding: 15px 10px;}
    #left{padding-left: 0}
}

@media (min-width: 1200px) {
    #left{padding-left: 0}
}

@media (orientation: landscape) {

}







@media print
{
    @page {
        font-size: 11px!important;
    }

    body {
        height: 790px;
        width: 1120px;
        margin: 0 auto;
    }

    #center{}
}


.dropdown-menu{display: none}

#right-page .datepicker-inline{display: inline-block!important;}
#right-page .datepicker td, .datepicker th {
    font-size: 13px;
}



.pagination {
    display: inline-block !important;
}
.paginator {
    text-align: center;
}


#main-menu {  overflow: hidden;}
#main-menu .navbar-nav {width: 100%;}
#main-menu .navbar-nav>li{width: 100%;}
#main-menu .navbar-nav>li>a{padding: 5px 0;}
#main-menu .dropdown-menu{width: 100%;position: relative;background: transparent;border: 0;box-shadow: none}
#main-menu .dropdown-menu>li>a{white-space: normal}

.SumoSelect{display:block!important;}
.SlectBox{width: 100%!important;}

.remove-img{position: absolute;top:-10px;right: 10px;font-size: 24px; cursor: pointer;background: #fff; border-radius: 20px;line-height: 10px}
.main-img {position: absolute;top:0;right: 0;bottom:20px;left:0;width:50px;height:50px;margin:auto;font-size: 50px; cursor: pointer;color: rgba(255,255,255,0.7);display: block}
.admin-images img{margin-bottom: 20px;cursor: pointer}
.padding0{padding: 0}
.image-galery img{width: 100%}

.text-large{
    font-size: 70px;
}

.breadcrumb {
    padding: 15px 15px 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.sortable-images{
    width: 100%;
    list-style-type: none;
    margin-left: -35px;
    margin-right: 5px;
}

.sortable-images li:first-child:before{
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: transparent url('../images/check-circle.png') no-repeat;
    position: absolute;
    background-size: 28%;
    margin: 25%;
}
.progress-bar {
    float: left;
    height: 15px;
    font-size: 12px;
    line-height: 16px;
    color: #ddd;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress {
    height: 15px;
    background-color: #F5F6E8;
    border-radius: 0;
}
.width100{width: 100%;}



.admin-news-list{font-size: 12px!important;}
.admin-news-list a{font-size: 12px!important;}
.admin-news-list i{font-size: 14px!important;}
#header .navbar-toggle{background: #1c3261;color:#fff;position: absolute;bottom: 0px; right: 10px;}
.navbar-fixed-top .navbar-toggle{background: #333;color:#fff;position: absolute;top: 0px; right: 10px;}
.navbar-toggle .icon-bar{background: #fff;color:#fff}
#footer .banner{margin-top: 0}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{max-height: 100%;}
#main-menu a.act{font-weight: bold}
.anons{max-height: 200px;}


@media print{
    #header, #left, #right-page, #bottom-content, #footer, #icons, .no-print{display: none;}
    #center{width: 100%;}
    #center .news-text{min-height: 0;}
    .image-galery img {
        float: left;
        width: 25%;
    }
    .news-image{
        width: 40%;
        padding: 0 20px 10px 0;
    }
    a:link:after, a:visited:after {
        content: "";
        /*content: " ("attr(href) ") ";*/
    }
}